.SHARE {
    align-items: center;
    gap: 10px;
    display: inline-flex;
    font-size: 16rem;
}

.SHARE a {
	display: inline-block;
    align-items: center;
    justify-content: center;
	width: 24rem;
	height: 24rem;
	margin-bottom: 48rem;
	text-indent: -9999rem;
	color: var(--dark-navy);
}

.SHARE a:last-child {
	margin-bottom: 0;
}

.SHARE a:hover {
	color: var(--green);
}